<div class="particle-container">
  <particles [params]="myParams" [style]="myStyle" [width]="width" [height]="height"></particles>
</div>

<div class="app-container">
  <div class="app-wrapper">
    <router-outlet class="router-outlet"></router-outlet>
  </div>
</div>

<app-menu></app-menu>
